Price difference between alidropship checkout and the one displayed on paypal page

#1
Hi,

anyone can explain and advise why there is a price difference for a sample product in alidropship - checkout (example is $10.95) versus the price shown on paypal payment page (example is $9.95). There is a decrease in price from alidropship to paypal. please help.
 

Victoria Kudryashova

Administrator
Staff member
#2
Hi,

anyone can explain and advise why there is a price difference for a sample product in alidropship - checkout (example is $10.95) versus the price shown on paypal payment page (example is $9.95). There is a decrease in price from alidropship to paypal. please help.
Hello, please make sure you use either Rounding option or assigning tails in AliDropship -> Settings -> General. You can't use both at the same time. Also, please install beta version of AliDropship plugin where this bug is fixed: https://forum.alidropship.com/threads/alidropship-plugin-ver-0-9-19-3-beta.4339/
 
#3
thank Victoria.
my php is 7.0 beacause i am getting ioncube loader error when switching to 7.1.
which patch is compatible with my php7.0 version? is it alids_ion php5.6 OR alids_ion php 7.1?

also what is the process of manual installation? Iam getting this one when i tested 7.1 patch

Installing Plugin from uploaded file: alids_ion php7.1 v0.9.19.3 beta.zip
Unpacking the package…
Installing the plugin…
Destination folder already exists. /home/citysale/public_html/wp-content/plugins/alids/
Plugin installation failed.
 
Last edited:

Victoria Kudryashova

Administrator
Staff member
#4
thank Victoria.
my php is 7.0 beacause i am getting ioncube loader error when switching to 7.1.
which patch is compatible with my php7.0 version? is it alids_ion php5.6 OR alids_ion php 7.1?

also what is the process of manual installation? Iam getting this one when i tested 7.1 patch

Installing Plugin from uploaded file: alids_ion php7.1 v0.9.19.3 beta.zip
Unpacking the package…
Installing the plugin…
Destination folder already exists. /home/citysale/public_html/wp-content/plugins/alids/
Plugin installation failed.
You need to delete the old version before new installation.
 
#5
I've got the Ali Woo plugin for PHP 5.6. If I download the one for 7.1, delete the 5.6 one and install the new one, will everything work like before or do I have to reset every product?
 

Victoria Kudryashova

Administrator
Staff member
#10
Top